/*************************************/
/******* Alltraders Template *******/
/***********************************/
/*** http://www.alltraders.com ***/
/**** support@alltraders.com ****/

/************************/
/*** Core html ***/
/**********************/

/* Reset all values */

* {
    margin: 0;
    padding: 0;
}

html {
    margin: 0;
    padding: 0;
}

body {
	color: #666666;
	font-family: "HelveticaNeueBD", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 16px;
    background: #cccccc;
    margin: 0;
    min-height: 100%;
    padding: 0;
}

a {
	color: #F42941;
}

a:hover {
	color: #08538a;
	text-decoration: none;
}

ul {
    color: #555555;
    font-family: "HelveticaNeueBD", Helvetica, Arial, sans-serif;
}

h1, h4.nspHeader  a {
	font-size: 18px;
	margin: 10px 0; 
	color: #F42941;
}

h2, h2 a, h2 a:hover {
    color: #F42941;
	font-family: "HelveticaNeueBD",Helvetica,Arial,sans-serif;
    font-size: 27px;
    font-weight: bold;
    line-height: 33px;
    margin: 0 0 15px 0;
	/*padding: 0 0 15px 0;*/
}

h3, h3 a {
    font-family: "HelveticaNeuelt",Helvetica,Arial,sans-serif;
    font-size: 27px;
    line-height: 33px;
    margin-bottom: 10px;
	font-weight: normal;
	color: #666666;
	font-size: 20px;
}

h3 a:hover {
	color: #666666;
}

h4 {
    font-size: 15px;
    margin: 0 0 10px;
}

ul li {
	list-style: disc outside none;
	margin: 0 0 0 20px; 
}

ol li {
	list-style: inherit outside none;
	margin: 0 0 0 20px; 
}

/************************/
/*** Content ***/
/**********************/


#default {
    background: #777674 url(../images/miniBodyBg.png) no-repeat scroll right top;
}

#wrapper {
	width: 1000px;
	margin: 0px auto;
}

#header {
	background: url(../images/mainHeaderMini-bg.png);
	height: 144px;
	width: 1000px;
}

#logoHeader {
	float: left;
	width: 750px;
}

#logoHeader img {
	margin: 12px 0 0 30px;
}

#headerLeft {
	float: left;
	width: 235px;
}

#mainMenu {
	float: right;
	margin-top: 10px;
}

.menu {
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}

.menu a {
	color: #FFFFFF;
	font-size: 10px;
	
}

.menu a:hover , #footer a:hover {
	color: #0097d1;
}

.menu li {
	margin: 0;
	padding: 5px 12px 0 12px;
	float: left;
	list-style: none;
	border-right: 1px solid #cccccc;
    height: 25px;
}

.menu li.item-118 {
	border-right: none;
}

.menu li.item-101 {
	border-left: 1px solid #cccccc;
}

#search {
	float: right;
	margin-top: 55px;
	clear:both;
}

#search label {
	color: #FFFFFF;
	text-transform: uppercase;
	margin: 0 12px 0 0;
	line-height: 0;
}

.search .button {
	height: 20px;
	width: 25px;
	background: url(../images/search.jpg) no-repeat top left;
	border: none;
    font-size: 0;
    text-indent: -9999px;
}

#mod-search-searchword {
	height: 20px;
	margin: 0px;
	padding: 0px;
	border:  none;
    border-radius: 0 0 0 0;
	width: 140px;
}

#colours {
	height: 10px;
	background: url(../images/mainContent_bg.png) repeat-y top left;
}

#colour_one {
	background: #e9298c;
	width: 324px;
	float: left;
	margin: 0 5px 0 10px;
	height: 10px;
}

#colour_two {
	background: #fbf500;
	width: 323px;
	float: left;
	margin-right: 5px;
	height: 10px;
}

#colour_three {
	background: #01b5f0;
	width: 323px;
	float: left;
	height: 10px;
}

#content {
	background: url(../images/mainContent_bg.png) repeat-y top left;
	width: 1000px;
	padding-top: 20px;
	*padding-top: 0px;
}

#imageSlider {
	margin-top: -20px;
}

#left {
	width: 200px;
	float: left;
	margin: 15px 36px 10px 30px;
}

#left .moduletable {
	margin-bottom: 10px;
}

#left .menu li {
	display: block;
	float: none;
	border: none;
	border-bottom: 1px solid #1B3E28;
	width: 190px;
	height: auto;
	padding: 0px;
}

#left .menu li:hover, #left .menu li:active  {
	background: #F42941;
}

#left .menu a:hover, #left .menu a:active  {
	color: #FFFFFF;
}

#left .menu li a {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 3px;
	display: block;
    text-decoration: none;
}

#right {
    float: left;
    padding-right: 25px;
    width: 700px;
	margin-top: 10px;
}

#contentBottom {
	background: url(../images/mainContent_bg_bottom.png) no-repeat top left;
	height: 27px;
}

.theme-light a.nivo-prevNav {
	right: 945px;
}

.theme-light .nivo-directionNav a {
	bottom: 120px;
}

#xmap ul, #xmap li  {
	margin: 0px;
}

#xmap li {
	list-style: none;
	margin: 0 0 5px 0;
}

/************************/
/*** Footer ***/
/**********************/

#footer {
	border-top: 1px solid #666666;
    padding-top: 10px;
	margin-top: 10px;
	color: #454545;
    font-size: 11px;
    text-transform: uppercase;
}

#footer a {
	color: #454545;
}

#footer .custom {
	display: block;
	clear: both;
	padding-top: 8px;
    font-size: 11px;
}

#footer .menu li {
	height: 15px;
	margin: 0;
	padding: 0px 10px 0 10px;
	float: left;
	list-style: none;
	border-right: none;
}

#footer li.item-119 {
padding: 0px 10px 0 0;
}

#footer li.item-123 {
	border-right: none;
}

/* Form */

.rsform-block-comments {
	vertical-align: top;
}

#captcha30, #captchaTxt30 {
	float: left;
}

#captchaTxt30 {
	margin-left: 10px;
}

.formRed {
	display: none;
}

/* Search */

#searchForm .button {
	position: relative;
	margin: -10px 0 0 -27px;
	background: url(../images/search2.png) no-repeat top left;
}

.results {
	border-bottom: 2px solid #e3eaf0;
	padding: 10px 0px;
}

.header {
	margin-bottom: 15px;
}

.header a {
	font-size: 18px;
	text-decoration: none !important;
	color: #31373E !important;
	font-weight: normal !important;
}

body.contentpane {
		width:auto;
		margin:10px;
		text-align: left;
}

img { border: 0 none; }

#status105 {
	color: #fd4239;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
}

/************************/
/*** Pagination ***/
/**********************/

div.pagination {
    clear: both;
    text-align: center;
    margin: 15px 0 0 0;
}
 
div.pagination p.counter {
    font-style: italic;
}
 
div.pagination ul {
    list-style: none;
    padding: 0;
}
 
div.pagination ul li {
    list-style: none;
    display: inline;
}

div.pagination  li {
	background: #f2f2f2;
	padding: 5px 10px;
	margin-right: 10px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div.pagination  li a {
	color: #5F4579;
	font-weight: bold;
}

div.pagination  li span {
	color: #B7B9BD;
}

.nspText { 
	margin-top: 10px;
}

.nspArt p.nspInfo {
	font-size: 100%;
}

#nsp-nsp_107 {
	margin-top: 20px;
}

.nspArt p.nspInfo a {
    color: #333333;
}

.counter {
	display: none;
}

.mceContentBody  {
	text-align: left !important;
	background: #FFFFFF !important;
}